/* Getting the new tags to behave */
article, aside, audio, canvas, command, datalist, details, embed, figcaption, figure, footer, header, hgroup, keygen, meter, nav, output, progress, section, source, video {display:block;}
mark, rp, rt, ruby, summary, time {display:inline;}
/* Global properties ======================================================== */
html {width:100%; height:100%;}
body {font-family:Arial, Helvetica, sans-serif;font-size:13px;line-height:25px;color:#444;min-width:960px;height:100%;background:url(../images/page_bg.png) top repeat-x #f3f3f3;}
.ic {border:0;float:right;background:#fff;color:#f00;width:50%;line-height:10px;font-size:10px;margin:-220% 0 0 0;overflow:hidden;padding:0}
.bg {width:100%; background:url(../images/bg-top.jpg) center 0 no-repeat;}

/*img {
	width: 100%;
	height: auto;
}*/

.main {
	width:960px;
	margin:0 auto;
}

a {color:#dc5130; outline:none;}
a:hover {text-decoration:none;}

.col-1, .col-2 {float:left;}

.wrapper {width:100%; overflow-x:hidden; position:relative;}
.wrapper2 {width:100%; overflow-x:hidden; overflow-y: visible; position:relative;}
.extra-wrap {overflow:hidden;}
 
p {margin-bottom:10px;margin-top:10px;}
.p1 {margin-bottom:4px;}
.p2 {margin-bottom:15px;}
.p3 {margin-bottom:30px;}
.p4 {margin-bottom:40px;}
.p5 {margin-bottom:50px;}

.reg {text-transform:uppercase;}

.fleft {float:left;}
.fright {float:right;}

.alignright {text-align:right;}
.aligncenter {text-align:center;}

.it {font-style:italic;}

.color-1 {color:#3c74a9;}
.color-2 {color:#49a69e;}
.color-3 {color:#f3ad29;}
.color-4 {color:#dc5130;}
.color-5 {color:#4c4c4c;}

/*********************************boxes**********************************/
.indent {padding:0 10px;}
.indent-left {padding-left:20px;}
.indent-left2 {padding-left:10px;}
.indent-left3 {padding-left:15px;}
.indent-right {padding-right:20px;}

.indent-bot {margin-bottom:20px;}
.indent-bot2 {margin-bottom:30px;}
.indent-bot3 {margin-bottom:45px;}

.prev-indent-bot {margin-bottom:10px;}
.img-indent-bot {margin-bottom:25px;}
.margin-bot {margin-bottom:35px;}

.img-indent {float:left; margin:8px 20px 0px 0;}	
.img-indent2 {float:left; margin:0 20px 0px 0;}	
.img-indent-r {float:right; margin:0 0px 0px 40px;}	

.buttons a:hover {cursor:pointer;}

.menu li a,
.list-1 a,
.list-2 a,
.link,
.button,
h1 a {text-decoration:none;}	

/*********************************header*************************************/
header {
	width:100%;
	position:relative; 
	z-index:2;
}

#logo {
	background-image:url(../images/logo.png);
	background-repeat:no-repeat;
	width: 300px;
	height: 79px;
	padding: 0px 0 5px 0;
	margin: 10px 0 0 0;
	float:left;
}

h1 {
	padding:7px 0 0 0;
	float:left;
}
	h1 a {
		display:inline-block; 
		font-size:49px;
		line-height:2em;
		color:#4c4c4c;
		letter-spacing:-2px;
	}
	h1 strong {color:#dc5130;}
	
/***** menu *****/
.menu {
	padding:25px 0 0 0; 
	float:right;
}
.menu li {
	float:left; 
	position:relative;
	padding-left:9px;
}
.menu > li:first-child {padding-left:0;}
.menu a {
	display:inline-block; 
	font-size:13px; 
	line-height:20px; 
	padding:3px 5px; 
	color:#281744;
}
.menu a.active,
.menu a:hover {background:#281744; color:#fff;}

/***** slider style *****/
#banners {
	position:relative;
	z-index:2;
	width:100%;
	height:125px;
	overflow:hidden;
	text-align:center;
	background-color:#281744;
	border-top: 2px solid #fff;
	border-bottom: 2px solid #fff;
	background-image:url(../images/banner_bg.png);
	background-repeat:repeat-x;
}
#banner > div{
	width:100%;
	padding-top:2px;
}
#banner {
	z-index:2;
	width:100%;
	height:125px;
	/*overflow:hidden;*/
	text-align:center;
	background-color:#281744;
	border-top: 2px solid #fff;
	border-bottom: 2px solid #fff;
	background-image:url(../images/banner_bg.png);
	background-repeat:repeat-x;
	padding: 0 0 0 20px;
	line-height: 1.2em;
}
#banner a {
	color: #ccc;
}

#prev,
#next {
	display:block;
	width:10px;
	height:19px;
	text-indent:-9999em;
	position:absolute;
	z-index:99;
	top:50%;
	margin-top:-11px;
}
#prev {background:url(../images/prev.gif) 0 0 no-repeat; left:27px;}
#next {background:url(../images/next.gif) 0 0 no-repeat; right:29px;}
.title-1 {
	display:block;
	font-size:59px;
	line-height:1.2em;
	color:#4c4c4c;
	letter-spacing:-2px;
	margin-bottom:-10px;
}
.title-2 {
	display:block;
	font-size:38px;
	line-height:1.3em;
	color:#999;
	letter-spacing:-1px;
}
.title-3 {
	display:block;
	font-size:20px;
	line-height:1.2em;
	letter-spacing:-1px;
	background:url(../images/pic-1.gif) left bottom repeat-x;
	text-indent:0;
	padding-bottom:2px;
	margin-bottom:10px;
}

/*********************************content*************************************/
#content {
	width:100%; 
	padding:22px 0 58px;
	position:relative;
	z-index:1;
}
#page1 #content {padding:29px 0 58px;}

.spacer-1 {
	width:100%; 
	background:url(../images/pic-1.gif) 217px 0 repeat-y;
}

h3 {
	font-size:30px; 
	line-height:1.8em; 
	color:#4c4c4c;
	letter-spacing:-2px;
	background:url(../images/h3-tail.gif) 0 bottom repeat-x;
	margin-bottom:8px;
}
h5 {color:#4c4c4c; font-weight:normal;}
h6 {color:#dc5130; font-weight:normal;}

.border-bot {
	width:100%; 
	padding-bottom:1px; 
	background:url(../images/border-bot.gif) 0 bottom repeat-x;
}
.border-bot2 {
	width:100%; 
	padding-bottom:15px; 
	background:url(../images/border-bot.gif) 0 bottom repeat-x;
}

.box {
	width:100%; 
	background:#fff;
	box-shadow:0 0 2px #ddd;
	-moz-box-shadow:0 0 2px #ddd;
	-webkit-box-shadow:0 0 2px #ddd;
	margin-bottom:2px;
	min-height: 360px;
}
	.box .padding {padding:10px 19px 10px;}
	.box a {font-size:12px; line-height:20px; color:#999; display:inline-block;}

.button {
	display:inline-block; 
	padding:5px 19px;
	font-size:13px;
	line-height:1.23em;
	color:#fff; 
	background:#4c4c4c;
	cursor:pointer;
}
.button a {
	color: #fff;
}
.button:hover {background:#dc5130;}

#shop_button {
	display:inline-block; 
	padding:5px 19px;
	font-size:13px;
	line-height:1.23em;
	color:#fff; 
	background:#4c4c4c;
	cursor:pointer;
}
#shop_button a {
	color: #fff;
	text-decoration:none;
}
#shop_button:hover {background:#dc5130;}

#shop_basket_box {
	margin: 20px 0;
	border-top: 1px solid #ccc;
	padding-top: 20px;
}

.tdate-1 {display:block;}
	.tdate-1 a {color:#4c4c4c;f0nt-size:1.1em;font-weight:700;}

.list-1 li {
	line-height:1.1em; 
	padding:3px 0 3px 14px; 
	background:url(../images/marker-1.gif) 0 15px no-repeat;
}

	.list-1 a {display:inline-block;color:#291745;}
	.list-1 a:hover {color:#4c4c4c;}

.list-2 ul {
	margin: 5px 0 10px 0;
	padding: 0 0 10px 0;
}
.list-2 li {
	font-size:14px; 
	line-height:24px; 
	padding:2px 0px; 
	background:url(../images/pic-1.gif) 0 bottom repeat-x;
}
	.list-2 a {
		display:block; 
		color:#555; 
		padding-left:12px; 
		background:url(../images/marker-1.gif) 0 10px no-repeat;
	}
	.list-2 a:hover {color:#281745;}
	.list-2 .last-item {background:none;}

.link:hover {text-decoration:underline;} 

.link-1 {
	display:inline-block; 
	font-size:14px; 
	padding-right:8px; 
	background:url(../images/marker-3.gif) right 8px no-repeat;
}
.link-1:hover {color:#fff;} 

.numb {
	display:block;
	font-size:40px;
	line-height:1.8em;
	color:#dc5130;
	float:left;
	margin-right:10px;
} 

dl dt {margin-bottom:10px;}
dl span {float:left; width:69px;}

/***** contact form *****/
#contact-form {
	display:block;
	width:100%;
}
	#contact-form label {
		display:block; 
		height:30px; 
		overflow:hidden;
	}
	#contact-form input {
		float:left; 
		width:280px; 
		font-size:13px; 
		line-height:1.23em;
		color:#999;
		padding:2px 10px; 
		margin:0; 
		font-family:Arial, Helvetica, sans-serif; 
		border:1px solid #ececec; 
		background:#fff;
		outline:none;
	}
	#contact-form textarea {
		float:left;
		height:305px; 
		min-height:305px; 
		max-height:305px; 
		width:500px;
		max-width:500px;
		min-width:500px;
		font-size:13px; 
		line-height:1.23em;
		color:#999;
		padding:5px 10px; 
		margin:0; 
		font-family:Arial, Helvetica, sans-serif; 
		border:1px solid #ececec; 
		background:#fff;
		overflow:auto;
		outline:none;
	}
.text-form {
	float:left; 
	display:block; 
	font-size:13px;
	line-height:24px;
	width:78px; 
	color:#999;
	font-family:Arial, Helvetica, sans-serif;
}

.buttons {padding:17px 0 0 0; text-align:right;}
.buttons a {margin-left:6px;}
		
/****************************footer************************/
footer {width:100%; text-align:center;}
	footer span {display:block;}
	footer .inner {padding:0 10px;}
	.footer-bg {width:100%; background:url(../images/footer-tail.gif) left top repeat-x; padding:25px 0 45px;}

.list-services {
	padding:0;
}
	.list-services li {
		float:left; 
		padding:0 0 0 10px;
	}
.grid_4 h3 {
	line-height: 1em;
}
.list-1 .course_book_sm {
	display:inline-block;
	font-size:9px;
	padding:5px 10px;
	color:#fff;
	background:#fa9508;
	-moz-border-radius: .5em .5em .5em .5em;
	border-radius: .5em .5em .5em .5em;
	border: 2px solid #fff;
}
.list-1 .course_book_sm a {
	color: #fff;
}
.list-1 .course_date_sm {
	display:inline-block;
	font-size:9px;
	padding:5px 10px;
	color:#fff;
	background:#291745;
	-moz-border-radius: .5em .5em .5em .5em;
	border-radius: .5em .5em .5em .5em;
	border: 2px solid #fff;
}
.list-1 .course_date_sm a {
	color: #fff !important;
}

.course_full {
	display:inline-block;
	font-size:9px;
	padding:5px 10px;
	color:#333;
	background:#e0e0e0;
	-moz-border-radius: .5em .5em .5em .5em;
	border-radius: .5em .5em .5em .5em;
	border: 2px solid #fff;
}

/***** language box *****/
#language {
	float: left;
	width: 170px;
	height: 15px;
	background-color:#fa9508;
	color: #fff;
	padding: 1px 10px 10px 10px;
	margin: 0px 10px 0 230px;
	-moz-border-radius: 0em 0em .5em .5em;
	border-radius: 0em 0em .5em .5em;	
	text-align:center;
}
#language a {
	text-decoration: none;
	color:#fff;
}
#language:hover {
	background-color:#efefef;
	color: #666;
}

#header_contact {
	float: right;
	width: 180px;
	height: 35px;
	background-color:#f2f0ec;
	color: #666;
	padding: 1px 5px 5px 5px;
	margin: 0px 5px 0 5px;
	-moz-border-radius: 0em 0em .5em .5em;
	border-radius: 0em 0em .5em .5em;	
	line-height:1.3em;
	font-size: 12px;
}
#header_contact:hover {
	background-color:#efefef;
	color: #666;
}
#header_contact a {
	color: #666;
	text-decoration:none;
}


/*menus*/
#bannermenu {
  margin: 0px 0 0 0;	
  z-index:1001;
  overflow:visible;
}


#bannermenu ul {
   list-style-type: none;
   padding: 0;
   margin: 0;
}
#bannermenu ul li {
   display: block;
   float: left;
   width: 150px;
   height: 80px;
	margin: 20px 10px 2px 10px;
	padding: 2px 5px;
	text-align:center;
	border: 1px dotted #422374;
	color:#fff;
   
}
#bannermenu li:hover {
	background-color:#422374;
	color:#fff;
}
#bannermenu h1 {
	float:none;
	margin: 0 0 1px 0;
	padding: 0;
	text-align:center;
	font-size: 15px;
	color:#fff;
}
#bannermenu p {
	margin: 5px 0;
	padding: 0;
	font-size: 11px;
	font-style:italic;
	color:#fff;
}
#bannermenu ul li a {
   color: #fff;
   font-size: 1.2em;
   text-decoration:none;
}
#bannermenu ul li.current-menu-item a, #bannermenu ul li:hover a {
   color: #fff;	
}
#bannermenu ul ul {
display: none;
background: #555 !important;
border: 0px solid #C2CFCE;
margin: -65px 0 0 10px;
top: 1px;
left: 0;
width: 150px;
z-index: 1002;
height: auto;
overflow-y:visible;
line-height:normal;
position:relative;
}
#bannermenu ul ul li {
  padding: 1px 5px;
  margin: 1px 0;
  z-index:1003;
  height: auto;
  background-color:#555;
}
#bannermenu ul ul ul {
	left: 100%;
	top: 0;
}
#bannermenu ul ul a {
  display:block !important;
	color: #fff !important;
	font-weight: bold !important;
	height: auto !important;
	line-height: 1em !important;
	padding: 1px 5px !important;
	margin: 0px 0;
	width: 130px !important;
	background-color:#555;
	z-index:1004;
	font-size: 13px;
}
#bannermenu ul ul li.last a {
  border-bottom: none;
}

#bannermenu ul ul li:hover > a,
#bannermenu ul ul :hover > a,
#bannermenu ul ul a:focus {
	color: #0096b3 !important;
}
#bannermenu ul li:hover > ul {
	display: block !important;
}

.left {
	float:left;
}
.right {
	float:right;
}
.fix {
	clear:both;
}
.clean {
	clear:both;
}
.banner_list {
	width: 150px !important;
	height: 80px;
	float:left;
	margin: 20px 10px;
	padding: 2px 5px;
	text-align:center;
	border: 1px dotted #422374;
}
.banner_list:hover {
	background-color:#422374;
	color:#fff;
}
.banner_list h1 {
	float:none;
	margin: 0 0 1px 0;
	padding: 0;
	text-align:center;
	font-size: 15px;
}
.banner_list p {
	margin: 5px 0;
	padding: 0;
	text-transform:lowercase;
	font-size: 11px;
	font-style:italic;
}
#banners-list ul {
	margin: 10px;
}

#banners-list li {
	display:inline !important;
	list-style-type:none;
}
#banners-list li span {
	display:inline !important;
	list-style-type:none;
	margin:5px;
	padding: 0;
	width: 150px;
}
.main-left {
	float:left ;
	width: 600px;
	border-right: 1px dotted #ccc;
	padding: 0 20px 10px 0;
}
.main-left h1 {
	font-size: 18px;
	font-weight: bold;
	color: #2a1747;
	float:none;
	margin: 10px 0;
}

.main-left h2 {
	font-size: 15px;
	font-weight: bold;
	color: #666;
	float:none;
	margin: 5px 0;
}
.main-left ul {
	list-style:square outside none !important;
	margin: 20px 10px;
}
.main-left li {
	margin: 5px 15px;
}

.main-left ol {
	list-style-type:decimal;
	margin: 20px 10px;
}
.main-left ol li {
	margin: 5px 15px;
}


.sidebar {
	float:right;
	width: 300px;
	padding-left: 10px;
	min-height: 50px;
}
	.sidebar img {
		max-width: 150px;
	}

.links_table table {
	width: 90%;
	margin: 1em 0;
	font-size: 1.1em;
}
.links_table tr{
	padding: 0;
	margin: 0;
}
.links_table td{
	padding: 0 .4em .3em 0;
	margin: 0;
}
.links_table a {
	text-decoration: none;
	color: #4c4c4c;
	font-size: 1.1em;
	font-weight: 600;
}
.links_table a:hover {
	color:#dc5130
}
#course_item {
	margin: 5px 0;
	border-bottom: 1px solid #ccc;
	padding: 5px 0 25px;
}
#course_item h1 {
background-color: #9DCC77;
    padding: 5px;
	font-size: 1.2em;
}
#course_item a {
	text-decoration:none;
}
#course_item a:hover {
	text-decoration:underline;
}
#gallery_list2 {
	margin: 5px 0;
	border-bottom: 1px solid #ccc;
	padding: 5px 0 5px;
}
#gallery_list2 a {
	text-decoration:none;
}
#gallery_list2 a:hover {
	text-decoration:none;
}
#scrolling_banner {
	margin: 0px 10px 20px 11px;
	height: 266px;
}
.sidebar h1 {
	float:none;
}
.sidebar h3 {
	font-size: 16px !important;
	 color: #DC5130;
}
.sidebar p {
	margin: 10px 0;
}

/*Course Menu*/
.sidebar .coursemenu ul {
	margin: 5px 0 10px 0;
	display:block;
}
.sidebar .coursemenu  li{
	background-color:#fa9508;
	color: #fff;
	padding: 3px;
	margin: 3px 0;
	-moz-border-radius: .5em .5em .5em .5em;
	border-radius: .5em .5em .5em .5em;	
	text-align:center;
	width: 180px;
}
.sidebar .coursemenu  li:hover {
	background-color: #3a1f68;
}
.sidebar .coursemenu a {
	color: #fff;
	text-decoration:none;
}
.sidebar .coursemenu a:hover {
	color: #fff;
	text-decoration:none;
}
.main-left .coursemenu ul {
	margin: 5px 0 10px 0;
	display:block;
}
.main-left .coursemenu  li{
	background-color:#ccc;
	color: #fff;
	padding: 5px;
	margin:5px 0;
	-moz-border-radius: .5em .5em .5em .5em;
	border-radius: .5em .5em .5em .5em;	
	text-align:center;
	width: 250px;
}
.main-left .coursemenu  li:hover {
	background-color: #3a1f68;
	color:#fff;
}
.main-left .coursemenu a {
	color: #333;
	text-decoration:none;
}
.main-left .coursemenu a:hover {
	color: #fff;
	text-decoration:none;
}

/***** Literature Menu *******/
.sidebar .literaturemenu ul {
	margin: 5px 0 10px 0;
	display:block;
}
.sidebar .literaturemenu  li{
	background-color:#3a1f68;
	color: #fff;
	padding: 3px;
	margin: 3px 0;
	-moz-border-radius: .5em .5em .5em .5em;
	border-radius: .5em .5em .5em .5em;	
	text-align:center;
	width: 180px;
}
.sidebar .literaturemenu  li:hover {
	background-color: #fa9508;
}
.sidebar .literaturemenu a {
	color: #fff;
	text-decoration:none;
}
.sidebar .literaturemenu a:hover {
	color: #fff;
	text-decoration:none;
}
.main-left .literaturemenu ul {
	margin: 5px 0 10px 0;
	display:block;
}
.main-left .literaturemenu  li{
	background-color:#ccc;
	color: #fff;
	padding: 5px;
	margin:5px 0;
	-moz-border-radius: .5em .5em .5em .5em;
	border-radius: .5em .5em .5em .5em;	
	text-align:center;
	width: 250px;
}
.main-left .literaturemenu  li:hover {
	background-color: #3a1f68;
	color:#fff;
}
.main-left .literaturemenu a {
	color: #333;
	text-decoration:none;
}
.main-left .literaturemenu a:hover {
	color: #fff;
	text-decoration:none;
}



.main-left table {
	border-bottom: 0;
	padding: 2px;
}
.main-left td {
	padding: 1px;
	border: 0;
}
.main-left table.newsitem {
	margin: 10px 0;
	border-bottom: 3px solid #fa9508;
}

.main-left table.newsitem h2 {
	font-size:20px;
	color:#291745;
}
.map-item {
	text-align:center;
	border: 1px solid #ccc;
	background-color:#efefef;
	padding: 5px;
	margin: 5px;
	-moz-border-radius: .5em .5em .5em .5em;
	border-radius: .5em .5em .5em .5em;	
}
.map-item img {
	max-width: 250px;
	border: 2px solid #fff;
}
.main-left .map-table table {
	border: 0 !important;
}
.main-left .map-table td {
	border: 0 !important;
}

.badge {
	background-color:#3a1f68;
	float:right;
	padding: 5px;
	margin: 5px;
	max-width: 150px;
	color:#fff;
	border-radius:5px;
	text-align:center;
	font-weight:bold;
}

.note {
    background: #dc5130;
    padding: 10px;
    border-radius: 5px;
    color: #fff;
    line-height: 1.3em;
}
.note a {
	color:#fff;
}
.note h2 {
    font-weight: bold;
    font-size: 1.2em;
    line-height: 1.5em;
	color:#fff;
}
.note1 {
    background: #fff;
    color: #dc5130;
    text-align: left;
    padding: 10px 20px;
    border-radius: 5px;
    margin: 10px 0;
    font-size: 1.2em;
}
.note1 h1 {
    font-weight: bold;
    font-size: 1.2em;
    line-height: 1.5em;
}
.note2 {
    background: #ccc;
    color: #333;
    text-align: center;
    padding: 10px 20px;
    border-radius: 5px;
    margin: 10px 0;
    font-size: 1.2em;
}

/********************************
Book Page
******************************/

.book {
	margin: 10px 0;
	border-bottom: 2px solid #fa9508;
	padding: 10px 0;
}
.book h2 {
	color:#291745;
	font-size: 1.3em;
	font-weight:bold;
}

.books {
	width: 100%;
	display:inline-block;
	margin: 10px 0;
}

.book-box {
    width: 30%;
    float: left;
    margin-right: 1%;
    text-align: center;
    border: 1px solid #ccc;
    padding: 10px;
    border-radius: 5px;
    margin: 10px 1% 10px 0;
}
.book-box img {
	width:100%;
	height:auto;
}
.book-box span {
	display:block;
}
.sidebar-books .book-box {
	width:25%;
	min-height:180px;
}
.sidebar-books .book-box h2 {
	font-size:12px;
}
.sidebar-books .book-box span {
	display:none;
}
.sidebar-books .book-box .button {
	display:none;
}



/*Media Queries */
@media screen and (max-width: 959px) {
	body {
		min-width: 280px;
		background:none;
	}
		.main {
		width:100%;
	}
	.container_12 {
		width: 100%;
	}
	.container_12 .grid_1 {
		width:10%;
	}
	
	.container_12 .grid_2 {
		width:20%;
	}
	
	.container_12 .grid_3 {
		width:22%;
	}
	
	.container_12 .grid_4 {
		width:30%;
	}
	
	.container_12 .grid_5 {
		width:45%;
	}
	
	.container_12 .grid_6 {
		width:50%;
	}
	
	.container_12 .grid_7 {
		width:55%;
	}
	
	.container_12 .grid_8 {
		width:60%;
	}
	
	.container_12 .grid_9 {
		width:75%;
	}
	
	.container_12 .grid_10 {
		width:80%;
	}
	
	.container_12 .grid_11 {
		width:90%;
	}
	
	.container_12 .grid_12 {
		width:100%;
	}
	.p3 {
		background: #eee;
	}
	#language {
		width: auto;
		margin-left: 10px;
	}
	#header_contact {
		width: auto;
		margin-right:10px;
	}
	.menu {
	  float: none;
	  margin-top: 0;
	  display:inline-block;
	}
	#banner {
		height: auto;
		background-color:#422374;
		display:inline-block;
	}
	#bannermenu ul li {
		width: 18%;
		height: auto;
		margin: 10px 1px 2px 1px;
		padding: 2px 5px;
		max-width: 150px;
	}
	.box {
		min-height: 300px;
	}
	.box img {
		width: 100%;
		height:auto;
		max-width: 150px;
	}
	.main-left {
	  width: 60%;
	  border-right: 1px dotted #ccc;
	  padding: 0 20px 10px 10px;
	}	
	.sidebar {
	  float: right;
	  width: 30%;
	  padding-left: 10px;
	  min-height: 50px;
	}	
	.sidebar img {
		max-width: 100px;
	}
	

}
@media screen and (max-width: 767px) {
	
	#bannermenu ul li {
		width: 15%;
		max-width: 150px;
	}
	.container_12 .grid_3 {
		width:20%;
	}	
	#scrolling_banner {
	  display:none;
	}	
	.main-left, .sidebar {
		float:none;
		width: 90%;
	}

}

@media screen and (max-width: 667px) {
	#banner {
		background-color:#eee;
		background-image:none;
		padding: 0;
	}

	#bannermenu ul li {
		width: 15%;
		max-width: 150px;
		background-color:#422374;
		min-height:130px;
	}
	#bannermenu h1 {
	  font-size: 12px;
	}	
	.container_12 .grid_3 {
		width:20%;
	}	
	.container_12 .grid_4 {
		width:45%;
	}	
	

}
@media screen and (max-width: 378px) {
	.container_12 .grid_3 {
		width:40%;
	}	
	.container_12 .grid_4 {
		width:100%;
	}	
	.box {
		min-height: 370px;
	}
	

}
